;Configuration for Telealarm Interface to Caveo devices

[Config]
;Digit sent with identification message (0=fast protocol, 1=normal protocol)
IdentificationDigit=0

;Timeout waiting for acknowlegde after message sent in 1/10 seconds
TimeoutWaitForAck=20

;Max retries if no valid acknowledge received after sending DTMF code
MaxRetriesOnNoAck=3

;Offset added to received alarm type criterium to get incoming phone entry to start
IncomingCallEntryOffset=1100

;Voice connection mode simplex (0) with manual switching  (MF 7 and 8) or duplex (1)
DuplexVoiceConnections=1



[DeviceOffsetMapping]
;Section for mapping of device id (alarm code) to base offset for incoming entry
;Wild cards are supported as x. Example 15xx = all device is's from 1500 - 1599